Debian Bug report logs - #330117
ITP: pmwiki -- easy of use wiki-based system

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Marcela Tiznado <mtiznado@linux.org.ar>

Date: Mon, 26 Sep 2005 05:33:01 UTC

Owned by: Chris.Knadle@coredump.us

Severity: wishlist

Merged with 471816, 508725

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#330117; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Marcela Tiznado <mtiznado@linux.org.ar>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Marcela Tiznado <mtiznado@linux.org.ar>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFP: pmwiki -- very simple wiki in PHP
Date: Mon, 26 Sep 2005 02:07:13 -0300
Package: wnpp
Severity: wishlist

wiki-based system for collaborative creation and 
maintenance of websites.

* Package name    : pmwiki
  Version         : 2.0.6
  Upstream Author : Patrick R. Michaud <pmichaud@pobox.com>
* URL             : http://www.pmwiki.org/
* License         : GPL
  Description     : very simple wiki in PHP

PmWiki pages are like normal web pages, except they 
have an "Edit" link that makes it easy to modify existing 
pages and add new pages into the website, using basic
editing rules. You do not need to know or use any HTML or 
CSS. Page editing can be left open to the public 
or restricted to small groups of authors.

-- System Information:
Debian Release: testing/unstable
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.11-1-686
Locale: LANG=en_US, LC_CTYPE=en_US (charmap=ISO-8859-1)



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#330117; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Micah Anderson <micah@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 330117@bugs.debian.org (full text, mbox):

From: Micah Anderson <micah@debian.org>
To: 330117@bugs.debian.org
Subject: Be aware of security issues
Date: Sun, 27 Nov 2005 15:16:07 -0500
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

If someone does decide to package PmWiki, please be aware of the known
security issues that exist, and be sure that any version that is
uploaded has these fixed.

See:
CVE-2005-3849

Micah
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.2 (GNU/Linux)

iD8DBQFDihQH9n4qXRzy1ioRAruOAJ4kwqH5LNtad21ffaELh32NaTPd4gCgjleF
7bFX+srcuiTb90uMpeDHnXw=
=UK4X
-----END PGP SIGNATURE-----



Reply sent to David Moreno Garza <damog@merkel.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Marcela Tiznado <mtiznado@linux.org.ar>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #15 received at 330117-done@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@merkel.debian.org>
To: 330117-done@bugs.debian.org
Subject: WNPP bug closing
Date: Fri, 01 Dec 2006 11:59:51 -0700
Hello,

This is an automatic mail sent to close the RFP you have reported or 
are involved with.

Your RFP wnpp bug is being closed because of the following reasons:
- It is, as of today, older than 365 days.
- It hasn't had any activity recently.

As this is an automatic procedure, it could of course have something
wrong and probably it would be closing some bugs that are not 
intended by owners and submitters (like you) to be closed, for
example if the RFP is still of your interest, or there has been 
some kind of activity around it. In that case, please reopen the
bug, do it, DO IT NOW! (I don't want to be blamed because of
mass closing and not let people know that they can easily reopen
their bugs ;-).

To re-open it, you simply have to mail control@bugs.debian.org
with a body text like this:

reopen 330117
thanks bts

Further comments on the work done in the bug sent to
330117@bugs.debian.org would be truly welcomed.
Anyway, if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

A similar process is being applied to other kind of wnpp bugs.

Thanks for your cooperation,

 -- David Moreno Garza <damog@debian.org>.
 



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 16:29:28 GMT) Full text and rfc822 format available.

Bug unarchived. Request was from "Simon Jolle" <urandomdev@gmail.com> to control@bugs.debian.org. (Wed, 26 Mar 2008 17:15:07 GMT) Full text and rfc822 format available.

Bug reopened, originator not changed. Request was from Simon Jolle sjolle <urandomdev@gmail.com> to control@bugs.debian.org. (Wed, 26 Mar 2008 19:18:09 GMT) Full text and rfc822 format available.

Merged 330117 471816. Request was from Simon Jolle sjolle <urandomdev@gmail.com> to control@bugs.debian.org. (Wed, 26 Mar 2008 19:36:13 GMT) Full text and rfc822 format available.

Changed Bug title to `ITP: pmwiki -- easy of use wiki-based system' from `RFP: pmwiki -- very simple wiki in PHP'. Request was from Raphael Geissert <atomo64@gmail.com> to control@bugs.debian.org. (Mon, 15 Dec 2008 02:57:13 GMT) Full text and rfc822 format available.

Forcibly Merged 330117 471816 508725. Request was from Raphael Geissert <atomo64@gmail.com> to control@bugs.debian.org. (Mon, 15 Dec 2008 02:57:14 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, cristian paul peñaranda rojas <kristian.paul@gmail.com>:
Bug#330117; Package wnpp. (Tue, 25 May 2010 17:21:48 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, cristian paul peñaranda rojas <kristian.paul@gmail.com>. (Tue, 25 May 2010 17:21:48 GMT) Full text and rfc822 format available.

Message #32 received at 330117@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 330117@bugs.debian.org
Cc: control@bugs.debian.org
Subject: pmwiki: changing back from ITP to RFP
Date: Tue, 25 May 2010 17:06:06 +0000
retitle 330117 RFP: pmwiki -- easy of use wiki-based system
noowner 330117
thanks

Hi,

This is an automatic email to change the status of pmwiki back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 12 months.

If you are still interested in adopting pmwiki, please send a mail to
<control@bugs.debian.org> with:

 retitle 330117 ITP: pmwiki -- easy of use wiki-based system
 owner 330117 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <330117@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>




Changed Bug title to 'RFP: pmwiki -- easy of use wiki-based system' from 'ITP: pmwiki -- easy of use wiki-based system' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Tue, 25 May 2010 17:26:31 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by cristian paul peñaranda rojas <kristian.paul@gmail.com>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Tue, 25 May 2010 17:26:32 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: pmwiki -- easy of use wiki-based system' from 'RFP: pmwiki -- easy of use wiki-based system' Request was from Robert Strobl <Robert.Strobl@student.hpi.uni-potsdam.de> to control@bugs.debian.org. (Thu, 12 May 2011 22:15:09 GMT) Full text and rfc822 format available.

Owner recorded as Robert Strobl <Robert.Strobl@student.hpi.uni-potsdam.de>. Request was from Robert Strobl <Robert.Strobl@student.hpi.uni-potsdam.de> to control@bugs.debian.org. (Thu, 12 May 2011 22:15:10 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Robert Strobl <Robert.Strobl@student.hpi.uni-potsdam.de>:
Bug#330117; Package wnpp. (Mon, 27 May 2013 13:31:56 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Robert Strobl <Robert.Strobl@student.hpi.uni-potsdam.de>. (Mon, 27 May 2013 13:31:56 GMT) Full text and rfc822 format available.

Message #45 received at 330117@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 330117@bugs.debian.org
Cc: control@bugs.debian.org
Subject: pmwiki: changing back from ITP to RFP
Date: Mon, 27 May 2013 15:24:14 +0200
retitle 330117 RFP: pmwiki -- easy of use wiki-based system
noowner 330117
tag 330117 - pending
thanks

Hi,

This is an automatic email to change the status of pmwiki back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 12 months.

If you are still interested in adopting pmwiki, please send a mail to
<control@bugs.debian.org> with:

 retitle 330117 ITP: pmwiki -- easy of use wiki-based system
 owner 330117 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <330117@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>



Changed Bug title to 'RFP: pmwiki -- easy of use wiki-based system' from 'ITP: pmwiki -- easy of use wiki-based system' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 13:47:10 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Robert Strobl <Robert.Strobl@student.hpi.uni-potsdam.de>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 13:47:11 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: pmwiki -- easy of use wiki-based system' from 'RFP: pmwiki -- easy of use wiki-based system' Request was from Chris Knadle <Chris.Knadle@coredump.us> to control@bugs.debian.org. (Tue, 12 Nov 2013 06:54:04 GMT) Full text and rfc822 format available.

Owner recorded as Chris.Knadle@coredump.us. Request was from Chris Knadle <Chris.Knadle@coredump.us> to control@bugs.debian.org. (Tue, 12 Nov 2013 06:54:05 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#330117; Package wnpp. (Sun, 06 Apr 2014 05:00:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Chris.Knadle@coredump.us:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sun, 06 Apr 2014 05:00:04 GMT) Full text and rfc822 format available.

Message #58 received at 330117@bugs.debian.org (full text, mbox):

From: Chris Knadle <Chris.Knadle@coredump.us>
To: 330117@bugs.debian.org
Subject: Bug#330117: pmwiki -- easy of use wiki-based system
Date: Sun, 06 Apr 2014 00:57:43 -0400
I have a preliminary package built now, which deploys PmWiki as a Wikifarm so 
that any number of wikis can be hosted by the same installation.  There are 
some lintian warnings to work out; once I think the package is ready for 
others to test I'll post a link to this bug report.

  -- Chris

--
Chris Knadle
Chris.Knadle@coredump.us



Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 21:17:14 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.